260;Others;OTH
191;ALBANIA;ALB
192;ANDORRA;AND
193;ARMENIA;ARM
194;AUSTRIA;AUT
195;AZERBAIJAN;AZE
196;BELARUS;BLR
197;BELGIUM;BEL
198;BOSNIA AND HERZEGOVINA;BIH
199;BULGARIA;BGR
200;CROATIA;HRV
201;CYPRUS;CYP
202;CZECH REPUBLIC;CZE
203;DENMARK;DNK
204;ENGLAND;ENG
205;ESTONIA;EST
206;FAROE ISLANDS;FRO
207;FINLAND;FIN
208;FRANCE;FRA
209;GEORGIA;GEO
210;GERMANY;DEU
211;GREECE;GRC
212;HUNGARY;HUN
213;ICELAND;ISL
214;IRELAND;IRL
189;ISRAEL;ISR
215;ITALY;ITA
216;KAZAKHSTAN;KAZ
311;KOSOVO;KSV
217;LATVIA;LVA
218;LIECHTENSTEIN;LIE
219;LITHUANIA;LTU
220;LUXEMBOURG;LUX
221;MACEDONIA;MKD
222;MALTA;MLT
223;MOLDOVA;MDA
250;MONACO;MCO
304;MONTENEGRO;MTN
224;NETHERLANDS;NLD
225;NORTHERN IRELAND;NIL
226;NORWAY;NOR
227;POLAND;POL
228;PORTUGAL;PRT
229;ROMANIA;ROU
230;RUSSIA;RUS
231;SAN MARINO;SMR
232;SCOTLAND;SCO
303;SERBIA;SER
234;SLOVAKIA;SVK
235;SLOVENIA;SVN
236;SPAIN;ESP
237;SWEDEN;SWE
238;SWITZERLAND;CHE
190;TURKEY;TUR
239;UKRAINE;UKR
241;WALES;WAL
44;ALGERIA;DZA
45;ANGOLA;AGO
46;BENIN;BEN
47;BOTSWANA;BWA
48;BURKINA FASO;BFA
49;BURUNDI;BDI
50;CAMEROON;CMR
51;CAPE VERDE;CPV
52;CENTRAL AFRICAN REP.;CAF
53;CHAD;TCD
98;CONGO;COG
55;CONGO DR;COD
56;CÔTE D'IVOIRE;CIV
58;EGYPT;EGY
59;EQUATORIAL GUINEA;GNQ
60;ERITREA;ERI
61;ETHIOPIA;ETH
62;GABON;GAB
64;GHANA;GHA
65;GUINEA;GIN
66;GUINEA-BISSAU;GNB
67;KENYA;KEN
69;LIBERIA;LBR
70;LIBYA;LBY
71;MADAGASCAR;MDG
72;MALAWI;MWI
73;MALI;MLI
74;MAURITANIA;MRT
75;MAURITIUS;MUS
76;MOROCCO;MAR
77;MOZAMBIQUE;MOZ
78;NAMIBIA;NAM
79;NIGER;NER
80;NIGERIA;NGA
63;REPUBLIC OF THE GAMBIA;GMB
100;RÉUNION;REU
81;RWANDA;RWA
83;SENEGAL;SEN
85;SIERRA LEONE;SLE
86;SOMALIA;SOM
87;SOUTH AFRICA;ZAF
312;SOUTH SUDAN;SSD
88;SUDAN;SDN
54;THE COMOROS;COM
91;TOGO;TGO
92;TUNISIA;TUN
93;UGANDA;UGA
94;ZAMBIA;ZMB
95;ZIMBABWE;ZWE
104;ANTIGUA AND BARBUDA;ATG
105;ARUBA;ABW
107;BARBADOS;BRB
109;BERMUDA;BMU
110;CANADA;CAN
112;COSTA RICA;CRI
113;CUBA;CUB
140;CURAÇAO;CUW
116;EL SALVADOR;SLV
117;GRENADA;GRD
118;GUADELOUPE;GLP
119;GUATEMALA;GTM
159;GUYANA;GUY
120;HAITI;HTI
121;HONDURAS;HND
122;JAMAICA;JAM
123;MARTINIQUE;MTQ
124;MEXICO;MEX
125;MONTSERRAT;MSR
126;NETHERLANDS ANTILLES;ANT
128;PANAMA;PAN
129;PUERTO RICO;PRI
310;SINT MAARTEN;SXM
133;TRINIDAD AND TOBAGO;TTO
134;TURKS AND CAICOS IS.;TCA
135;UNITED STATES;USA
144;ARGENTINA;ARG
145;BOLIVIA;BOL
146;BRAZIL;BRA
147;CHILE;CHL
148;COLOMBIA;COL
149;ECUADOR;ECU
150;PARAGUAY;PRY
151;PERU;PER
152;URUGUAY;URY
153;VENEZUELA;VEN
1;AFGHANISTAN;AFG
162;AUSTRALIA;AUS
2;BAHRAIN;BHR
3;BANGLADESH;BGD
7;CHINA;CHN
9;INDIA;IND
10;INDONESIA;IDN
11;IRAN;IRN
12;IRAQ;IRQ
13;JAPAN;JPN
14;JORDAN;JOR
17;KUWAIT;KWT
40;KYRGYZ REPUBLIC;KGZ
18;LAOS;LAO
19;LEBANON;LBN
21;MALAYSIA;MYS
22;MALDIVES;MDV
15;NORTH KOREA;PRK
26;OMAN;OMN
27;PAKISTAN;PAK
28;PALESTINE;PSE
29;PHILIPPINES;PHL
30;QATAR;QAT
31;SAUDI ARABIA;SAU
32;SINGAPORE;SGP
16;SOUTH KOREA;KOR
33;SRI LANKA;LKA
34;SYRIA;SYR
41;TAJIKISTAN;TJK
36;THAILAND;THA
42;TURKMENISTAN;TKM
37;UAE;ARE
240;UZBEKISTAN;UZB
38;VIETNAM;VNM
164;FIJI;FJI
165;NEW CALEDONIA;NCL
166;NEW ZEALAND;NZL
167;PAPUA NEW GUINEA;PNG
168;SAMOA;WSM
169;SOLOMON ISLANDS;SLB
170;TAHITI;TAH